
wp-pagenavi {
	CLEAR: both;
	font-family:Verdana;
}
.wp-pagenavi A {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none
}
.wp-pagenavi SPAN {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e7e7e7 1px solid; TEXT-DECORATION: none; background:#f5f9fe; color:#14316b; font-weight:bold;
}
.wp-pagenavi A:hover {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000;background-color:#2e6ab1;
}
.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000; 
}
.wp-pagenavi SPAN.current {
	FONT-WEIGHT: bold
}


.wp-pagenavi A:link {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:visited {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:hover {
	FONT-WEIGHT: bold! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important
}
.wp-pagenavi A:active {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none; 
}
.wp-pagenavi SPAN.pages {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.extend {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.current {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important
}
.page_nav { font-size:12px; font-family:Verdana;}
.page_nav li{display:inline;list-style:none;}
.page_nav SPAN {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e7e7e7 1px solid; TEXT-DECORATION: none; background:#f5f9fe; color:#14316b; font-weight:bold;
}


.page_nav a {
border-right: #e7e7e7 1px solid; padding-right: 5px; border-top: #e7e7e7 1px solid; padding-left: 5px; padding-bottom: 3px; margin: 2px; border-left: #e7e7e7 1px solid; color: #000099; padding-top: 5px; border-bottom: #e7e7e7 1px solid; text-decoration: none
}
.page_nav a:hover {
border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; color: #000; border-bottom: #000099 1px solid
}
.page_nav a:active {
border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; color: #000; border-bottom: #000099 1px solid; 
}
.page_nav span.current {
border-right: #000099 1px solid; padding-right: 5px; border-top: #000099 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #000099 1px solid; color: #fff; padding-top: 2px; border-bottom: #000099 1px solid;
}
.page_nav span.nolink {	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; MARGIN: 2px 2px -3px 2px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #e7e7e7 1px solid; TEXT-DECORATION: none;color:#14316b; font-weight:normal; background-color:#ffffff;
}




ul{border:0; margin:0; padding:0;}

#pagination-flickr li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;}
#pagination-flickr a{
border:solid 1px #DDDDDD;
margin-right:2px;}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;}
#pagination-flickr .next a,
#pagination-flickr .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;} 
#pagination-flickr .active{
color:#ff0084;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;}
#pagination-flickr a:link,
#pagination-flickr a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;}
#pagination-flickr a:hover{
border:solid 1px #666666;}



ul{border:0; margin:0; padding:0;}

#pagination-digg li{

border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
margin-right:2px;
}
#pagination-digg a{

border:solid 1px #9aafe5
margin-right:2px;
}
#pagination-digg .previous-off,
#pagination-digg .next-off {

border:solid 1px #DEDEDE
color:#888888
display:block;
float:left;
font-weight:bold;
margin-right:2px;
padding:3px 4px;
}
#pagination-digg .next a,
#pagination-digg .previous a {

font-weight:bold;

} 
#pagination-digg .active{

background:#2e6ab1;
color:#FFFFFF;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-digg a:link,
#pagination-digg a:visited {

color:#0e509e
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-digg a:hover{

border:solid 1px #0e509e
}

